/*     140270 : 이미지 (모바일/PC 출력 구분)      */
.img__140270__ {max-width:100%}
.img__140270__ * {box-sizing:border-box}
.img__140270__ a {display:block;vertical-align:top}
.img__140270__ img {vertical-align:top}
.img__140270__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__140270__ .img_m {display:none;}
	.img__140270__ .img_pc {display:block;}
	.img__140270__ .img_pc img {width:px;}
}

/*     140283 : 공백      */
.solid_line__140283__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__140283__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__140283__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__140283__ {height:30px}
}

/*     217585 : 이미지      */
.img__217585__ {max-width:100%}
.img__217585__ * {box-sizing:border-box}
.img__217585__ a {display:block;vertical-align:top}
.img__217585__ img {width:px;vertical-align:top}

